[scan]
tool = csmock
tool-version = csmock-3.8.0-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'gcc,shellcheck,clippy,unicontrol,cppcheck' '-o' '/tmp/tmpx3prsige/bluechi-0.10.0-0.202501211912.git4deaab9.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '/tmp/tmpx3prsige/bluechi-0.10.0-0.202501211912.git4deaab9.src.rpm'
host = ip-172-16-1-111.us-west-2.compute.internal
store-results-to = /tmp/tmpx3prsige/bluechi-0.10.0-0.202501211912.git4deaab9.tar.xz
time-created = 2025-01-26 19:00:53
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = bluechi-0.10.0-0.202501211912.git4deaab9
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.84.0
analyzer-version-cppcheck = 2.16.2
analyzer-version-gcc = 15.0.1
analyzer-version-gcc-analyzer = 15.0.1
analyzer-version-shellcheck = 0.10.0
time-finished = 2025-01-26 19:02:50
exit-code = 0
